--- 
team_r: 
  country: iran
  exception: false
  team_dir: /home/autmasterminds
team_l: 
  country: iran
  exception: false
  team_dir: /home/axiom
scoreboard: false
robocup2flash: false
statistics: false
